header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Higurashi
  repository: kara.moe
  conditions:
    tagPresence:
    - d002935e-c6f5-4eac-bc68-e02fec297418
    - 8a181299-0e1a-4678-9ca3-c7f01023a78f
    - 7648018a-46bf-4dd3-91d1-5eedd4a0d417
    - 749d7b51-bf58-44e8-9bdd-7d9cff0345a2
    - 13ccf3d0-d35c-4a62-b992-7e77517bdb94
    - dfb61572-782f-4117-9493-172cac35ea06
    - f999201d-761a-4528-a189-75b141e66dfd
    - e532a160-0f1d-42c9-8c8c-846dcceca409
    - 9931940b-5d52-42de-a33b-8af9b511be50
  actions:
    addTag:
    - tid: 8050c613-375d-400c-983a-6578b5c6ca96
      type: 18
